Subject: Re: CreateDialog returns handle 0, GetLastError 0
From: [email-masked] (Tim Daley)

8 Apr 1998 19:40:01 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Armando Aguilar <[email-masked]>
Cc: [email-masked]

I have not been successful with CreateDialog. I have been trying to get the
dialer sample to work from the Microsoft SDK. With a few changes, I've been
able to tweak it to compile. However, I get a 0 handle returned from
CreateDialog with a GetLastError() of 0 in B19.1 on Win95. I was able to get
farther on B18.

Armando Aguilar wrote:

> Hello,
>
>     I am looking for an example where I can compile
>     a program enables to use a dialogbox to input
>     data.
>
>     Any comment will be appreciated.
>
> -Armando
>
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

--
Tim Daley
San Jose, California
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".